{
	"info": {
		"_postman_id": "9c561d84-43c5-4557-924f-d97fbbcf6ee6",
		"name": "AoE",
		"schema": "https://schema.getpostman.com/json/collection/v2.1.0/collection.json",
		"_exporter_id": "7683507"
	},
	"item": [
		{
			"name": "Liquipedia API",
			"item": [
				{
					"name": "Liquipedia",
					"request": {
						"method": "GET",
						"header": [],
						"url": {
							"raw": "https://aoe2cm.net/api/draft/SjcLu",
							"protocol": "https",
							"host": [
								"aoe2cm",
								"net"
							],
							"path": [
								"api",
								"draft",
								"SjcLu"
							]
						}
					},
					"response": []
				}
			]
		},
		{
			"name": "Captains Mode API",
			"item": [
				{
					"name": "Get finished Draft",
					"request": {
						"method": "GET",
						"header": [],
						"url": {
							"raw": "https://aoe2cm.net/api/draft/SjcLu",
							"protocol": "https",
							"host": [
								"aoe2cm",
								"net"
							],
							"path": [
								"api",
								"draft",
								"SjcLu"
							]
						}
					},
					"response": []
				},
				{
					"name": "API connections",
					"request": {
						"method": "GET",
						"header": [],
						"url": {
							"raw": "https://aoe2cm.net/api/connections",
							"protocol": "https",
							"host": [
								"aoe2cm",
								"net"
							],
							"path": [
								"api",
								"connections"
							]
						}
					},
					"response": []
				},
				{
					"name": "Recent Drafts",
					"request": {
						"method": "GET",
						"header": [],
						"url": {
							"raw": "https://aoe2cm.net/api/recentdrafts",
							"protocol": "https",
							"host": [
								"aoe2cm",
								"net"
							],
							"path": [
								"api",
								"recentdrafts"
							]
						}
					},
					"response": []
				}
			]
		}
	]
}